<section class="featured-properties-area section-padding-100-50">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-heading wow fadeInUp">
                </div>
            </div>
        </div>

        <div class="row">
            {% for a in result %}
            {% if a.nature == "Appartement" %}
                <!-- Single Featured Property -->
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature1.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('appartement_afficher_one', {'id':a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="" width="500" height="200">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


             {% elseif a.nature == "Maison" %}
                 <!-- Single Featured Property -->
                 <div class="col-12 col-md-6 col-xl-4">
                     <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                         <!-- Property Thumbnail -->
                         <div class="property-thumb">
                             <img src="{{ asset('accueil/img/bg-img/feature2.jpg') }}" alt="">

                             <div class="tag">
                                 <a href="{{ path('maison_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                             </div>
                             <div class="list-price">
                                 <p>{{ a.prix }} Dt</p>
                             </div>
                         </div>
                         <!-- Property Content -->
                         <div class="property-content">
                             <h5>{{ a.nature }}</h5>
                             <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                             <div class="property-meta-data d-flex align-items-end justify-content-between">
                                 <div class="new-tag">
                                     <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                 </div>

                                 <div class="garage">
                                     <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                 </div>
                                 <div class="space">
                                     <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                     <span>{{ a.surface }} m²</span>
                                 </div>
                             </div>
                         </div>
                     </div>
                 </div>
                {% elseif a.nature == "villa" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature3.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('villa_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                {% elseif a.nature=="Terrain Agricole" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature4.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('agricole_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {% elseif a.nature=="Terrain Industriel" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature5.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('industriel_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {% elseif a.nature=="Terrain Constructible" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature6.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('constructible_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {% elseif a.nature=="Local Commercial" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature7.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('local_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {% elseif a.nature=="Studio" %}
                <div class="col-12 col-md-6 col-xl-4">
                    <div class="single-featured-property mb-50 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Property Thumbnail -->
                        <div class="property-thumb">
                            <img src="{{ asset('accueil/img/bg-img/feature8.jpg') }}" alt="">

                            <div class="tag">
                                <a href="{{ path('studio_afficher_one' , {'id': a.id}) }}"><span>Lire la Suite</span></a>
                            </div>
                            <div class="list-price">
                                <p>{{ a.prix }} Dt</p>
                            </div>
                        </div>
                        <!-- Property Content -->
                        <div class="property-content">
                            <h5>{{ a.nature }}</h5>
                            <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}" alt="">{{ a.ville }}</p>

                            <div class="property-meta-data d-flex align-items-end justify-content-between">
                                <div class="new-tag">
                                    <img src="{{ asset('accueil/img/icons/new.png') }}" alt="">
                                </div>

                                <div class="garage">
                                    <img src="{{ asset('accueil/img/icons/garage.png') }}" alt="">

                                </div>
                                <div class="space">
                                    <img src="{{ asset('accueil/img/icons/space.png') }}" alt="">
                                    <span>{{ a.surface }} m²</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            {% endif %}
            {% endfor %}
            <!-- Single Featured Property -->

        </div>
    </div>
</section>
